Subject: Trainer Candidate - APARANA SINGH
From: APARANA SINGH <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 27 Mar 2023 03:24:09 -0400

| | Tech Support Test

Name | APARANA SINGH
E-mail | [email-masked]
Phone Number | (80768) 50956
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Infoedge India limited | Senior HR Executive | 31 March 2023 | 39000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | From 7th April
Please briefly describe your work experience specifically in Quality? | I joined as fresher at Infoedge India limited. My job designation is as Senior HR Executive. My roles and responsibilities included managing system automation, workshops data, generation of different letter types to all the employees. I also work on Ms office.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | None
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.
What according to you makes you a good candidate for this position? | My skill set is a perfect match for the job requirements. In particular, my leadership skills and managerial skills make me an ideal candidate for the position.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |